# Method ADT.Sequence()->`&()

Method `&

  `Sequence res = ADT.Sequence() & coll`

Description

  And operator Perform an and on this sequence and the coll sequence by only returning those values that is present in both sequences as a new Sequence. The remaining values is in the same order as they are in this sequence and the values are compared using `==.

Parameter `coll`

  The sequence to and to this sequence.

Returns

  The result of the and as a new Sequence.